/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Removing a saved login will delete the copy of your data stored on your Mac. If you want to log in again you will need to re-download your data."; ObjectID = "9"; */
"9.title" = "Supprimer un identifiant enregistré va effacer la copie de vos données stockées sur votre Mac. Si vous voulez vous connecter à nouveau, vous devrez re-télécharger vos données.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "76"; */
"76.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gpg-8W-gV6"; */
"gpg-8W-gV6.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "DLMaster"; ObjectID = "q8e-zZ-h4Q"; */
"q8e-zZ-h4Q.title" = "DLMaster";

/* Class = "NSTextFieldCell"; title = "5 MB"; ObjectID = "QLx-NS-GsA"; */
"QLx-NS-GsA.title" = "5 Mo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sCl-aK-pUc"; */
"sCl-aK-pUc.title" = "Cellule texte";

